<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * 
 * 
 */
?>
<?php if (get_theme_mod("fb_setting") || get_theme_mod("tw_setting") || get_theme_mod("insta_setting") || get_theme_mod("lkdn_setting") || get_theme_mod("ytb_setting")) : ?>
<div class="fr-follow">
    <div class="fr-container">
        <div class="fr-grid-row">
            <div class="fr-col-12">
                <div class="fr-follow__social">
                    <p class="fr-h5 fr-mb-3v fr-mb-3v">Suivez-nous
                        <br> sur les réseaux sociaux</p>
                    <ul class="fr-btns-group fr-btns-group--lg">
                        <?php if (get_theme_mod("fb_setting")) : ?>
                            <li>
                                <a class="fr-btn--facebook fr-btn" title="Page Facebook de <?php echo bloginfo('name'); ?> - ouvre une nouvelle fenêtre" href="<?php echo get_theme_mod('fb_setting'); ?>" target="_blank">facebook</a>
                            </li>
                        <?php endif; ?>
                        <?php if (get_theme_mod("tw_setting")) : ?>
                            <li>
                                <a class="fr-btn--twitter fr-btn" title="Page Twitter de <?php echo bloginfo('name'); ?> - ouvre une nouvelle fenêtre" href="<?php echo get_theme_mod('tw_setting'); ?>" target="_blank">twitter</a>
                            </li>
                        <?php endif; ?>
                        <?php if (get_theme_mod("insta_setting")) : ?>       
                            <li>
                                <a class="fr-btn--instagram fr-btn" title="Page Instagram de <?php echo bloginfo('name'); ?> - ouvre une nouvelle fenêtre" href="<?php echo get_theme_mod('insta_setting'); ?>" target="_blank">instagram</a>
                            </li>
                        <?php endif; ?>
                        <?php if (get_theme_mod("lkdn_setting")) : ?>
                            <li>
                                <a class="fr-btn--linkedin fr-btn" title="Page LinkedIn de <?php echo bloginfo('name'); ?> - ouvre une nouvelle fenêtre" href="<?php echo get_theme_mod('lkdn_setting'); ?>" target="_blank">linkedin</a>
                            </li>
                        <?php endif; ?>
                        <?php if (get_theme_mod("ytb_setting")) : ?>
                        <li>
                            <a class="fr-btn--youtube fr-btn" title="Page Youtube de <?php echo bloginfo('name'); ?> - ouvre une nouvelle fenêtre" href="<?php echo get_theme_mod('ytb_setting'); ?>" target="_blank">youtube</a>
                        </li>
                        <?php endif; ?>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>
<footer class="fr-footer" role="contentinfo" id="footer">
    <div class="fr-container">
        <div class="fr-footer__body">
            <div class="fr-footer__brand fr-enlarge-link">
                <a href="/" title="Retour à l’accueil">
                    <p class="fr-logo" title="académie de Strasbourg">
                        Académie de
                        <br>Strasbourg
                    </p>
                </a>
            </div>
            <div class="fr-footer__content">
                <ul class="fr-footer__content-list">
                    <li class="fr-footer__content-item">
                        <a class="fr-footer__content-link" href="https://legifrance.gouv.fr">legifrance.gouv.fr</a>
                    </li>
                    <li class="fr-footer__content-item">
                        <a class="fr-footer__content-link" href="https://gouvernement.fr">gouvernement.fr</a>
                    </li>
                    <li class="fr-footer__content-item">
                        <a class="fr-footer__content-link" href="https://service-public.fr">service-public.fr</a>
                    </li>
                    <li class="fr-footer__content-item">
                        <a class="fr-footer__content-link" href="https://data.gouv.fr">data.gouv.fr</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="fr-footer__bottom">
            <?php
                wp_nav_menu(
                    array(
                        'theme_location' => 'menu-footer',
                        'menu_id' => 'menu-footer',
                        'menu_class' => 'fr-footer__bottom-list',
                        'container' => '',
                        'add_li_class' => 'fr-footer__bottom-item',
                        'add_a_class' => 'fr-footer__bottom-link',
                    )
                );
            ?>
        </div>
    </div>
</footer>
</body>
</html>
