<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * 
 * @since 1.0.0
 */

 ?>

<?php get_header(); ?>


<div id='page-content' class="fr-container">
        <div class="fr-grid-row">
            <div class="fr-col-xl-12 fr-col-lg-12 fr-col-md-12 fr-col-sm-12 fr-col-12">
                <?php
                fil_ariane();
                ?>
            </div>
        </div>
    <div class="fr-grid-row fr-grid-row--gutters">
        <div class="fr-col-xl-12 fr-col-lg-12 fr-col-md-12 fr-col-sm-12 fr-col-12">
            <!--Start the hide title-->
            <?php 
                $hide_title_status = get_post_meta( get_the_ID(), '_mysite_meta_hide_title', true);
                $post_id = get_the_ID();
                if($hide_title_status == "off" || !metadata_exists( 'post', $post_id, '_mysite_meta_hide_title' ) ) :
            ?>
                <header class="entry-header">
                    <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
                </header><!-- .entry-header -->
            <?php endif; ?> <!--End the hide title-->
            <?php the_content();  ?>
            <?php
            while (have_posts()) : the_post();
                get_template_part('template-parts/content', 'page');
            endwhile;
            ?>
        </div>
    </div>
</div>

<?php get_footer(); ?>

